
/****************************************
*  TABBED menu
*****************************************/
#tabs-nav {
	margin:0;
	padding:0;
	position:relative;
/*top:0; 	 m/b for IE6 - ? */
	width:1000px;
}

/**** root element for tabs  ****/
ul.menu-tabs {
	margin:0;
	padding:0;
	border-bottom:1px solid #0095b2;
	height:30px;
	width:auto;
}

/**** single tab ****/
ul.menu-tabs li {
	float:left;
	padding:0;
	margin:0;
}

/**** link inside the tab ****/
ul.menu-tabs a {
	width: 248px;
	text-align:center;
	float:left;
	font-size:16px;
	display:block;
	padding:5px 0;
	text-decoration:none;
	border:1px solid #0095b2;
	height:20px;
	background-color:#0095b2;
	color:#fff !important;
}

ul.menu-tabs a:hover {
	text-decoration:none;
}

/**** selected tab ****/
ul.menu-tabs a.current {
	border-bottom:1px solid #0095b2;
	cursor:default;
	height:20px;
	background-color: #4F5C6A;
}


/* --------------- tab pane ------------- */
div.menu-panes div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	height:150px;
	padding:15px 20px;
	background:#234 url(../images/layout/h300.png) repeat-x scroll 0 -50px;
	_background:#4F5C6A;
}

div.menu-panes img {
	margin:0 12px 0 0;
	float:left;
}

div.menu-panes table {
	width:100%;
	height:150px;
	border-collapse:none;
}

div.menu-panes td {
	width:50%;
	padding:7px;
	border:1px transparent solid;
	_border:1px #4F5C6A solid;
}

div.menu-panes td:hover {
border:1px #0095b2 solid;
background:#234 url(../images/layout/h300.png) repeat-x scroll;
}

div.menu-panes h3,
div.menu-panes h3 a {
	font: 1.5em "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif;
	color:#fff;
}

div.menu-panes p {
	font: 1.2em/.8em "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif;
	color:#fff;
}

div.menu-panes a {
	font: 1em "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif;
	color:#CFF;
}

/* --------------- tab pane OLD ------------------ 
div.menu-tabs div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	height:150px;
	padding:15px 20px;
	background:#234 url(../images/layout/h300.png) repeat-x scroll 0 -50px;
	_background:#4F5C6A;
}

div.menu-tabs img {
	margin:0 12px 0 0;
	float:left;
}

div.menu-tabs table {
	width:100%;
	height:150px;
	border-collapse:none;
}

div.menu-tabs td {
	width:50%;
	padding:7px;
	border:1px transparent solid;
	_border:1px #4F5C6A solid;
}

div.menu-tabs td:hover {
border:1px #0095b2 solid;
background:#234 url(../images/layout/h300.png) repeat-x scroll;
}

div.menu-tabs h3,
div.menu-tabs h3 a {
	font: 1.5em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#fff;
}

div.menu-tabs p {
	font: 1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#fff;
				line-height:.8em;
}

div.menu-tabs a {
	font: 1em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#CFF;
}

*/